Bug 862288 - Update to sx-2.12
Summary: Update to sx-2.12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sx
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierguido Lambri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-02 14:30 UTC by Pierguido Lambri
Modified: 2012-12-07 16:48 UTC (History)
3 users (show)

Fixed In Version: sx-2.12-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of: 862284
: 862292 (view as bug list)
Environment:
Last Closed: 2012-12-07 16:48:51 UTC


Attachments (Terms of Use)

Description Pierguido Lambri 2012-10-02 14:30:24 UTC
sx-2.12 has been made available, please update the Fedora packages to this new version.

Comment 1 Fedora Update System 2012-10-02 14:31:49 UTC
sx-2.12-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sx-2.12-1.fc16

Comment 2 Fedora Update System 2012-10-03 03:23:34 UTC
Package sx-2.12-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sx-2.12-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15265/sx-2.12-1.fc16
then log in and leave karma (feedback).


Note You need to log in before you can comment on or make changes to this bug.